{
  "id": "2930899",
  "name": "激光编辑器",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "26384825",
      "name": "destination",
      "font_class": "destination",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "26384826",
      "name": "origin",
      "font_class": "origin",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "22132762",
      "name": "state_e",
      "font_class": "state_e",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "22132763",
      "name": "state_f",
      "font_class": "state_f",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "22132764",
      "name": "state_s",
      "font_class": "state_s",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "26198013",
      "name": "clear",
      "font_class": "clear",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "26198014",
      "name": "cut",
      "font_class": "cut",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "26189441",
      "name": "copy",
      "font_class": "copy",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "26077357",
      "name": "v-m",
      "font_class": "v-m",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "26077354",
      "name": "f-m",
      "font_class": "f-m",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "26077355",
      "name": "v-r",
      "font_class": "v-r",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "26077356",
      "name": "f-l",
      "font_class": "f-l",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "26077350",
      "name": "h-l",
      "font_class": "h-l",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "26077351",
      "name": "h-m",
      "font_class": "h-m",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "26077352",
      "name": "v-l",
      "font_class": "v-l",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "26077353",
      "name": "h-r",
      "font_class": "h-r",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "26077297",
      "name": "share",
      "font_class": "share",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "26077227",
      "name": "magnify",
      "font_class": "magnify",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "26077202",
      "name": "2d",
      "font_class": "a-2d",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "26077203",
      "name": "3d",
      "font_class": "a-3d",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "26008932",
      "name": "left",
      "font_class": "left",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "26008166",
      "name": "video",
      "font_class": "video",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "23786363",
      "name": "pic",
      "font_class": "pic",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "23773141",
      "name": "full",
      "font_class": "full",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "23773069",
      "name": "del",
      "font_class": "del",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "22099479",
      "name": "link",
      "font_class": "link",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "22099480",
      "name": "uploading",
      "font_class": "uploading",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "22099484",
      "name": "complete",
      "font_class": "complete",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "23773072",
      "name": "web",
      "font_class": "web",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "23773074",
      "name": "music",
      "font_class": "music",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "25764812",
      "name": "element",
      "font_class": "element",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "23773068",
      "name": "add",
      "font_class": "add",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "22099525",
      "name": "edit",
      "font_class": "edit",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "25713499",
      "name": "info",
      "font_class": "info",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "25713500",
      "name": "transmit",
      "font_class": "transmit",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "25713501",
      "name": "room",
      "font_class": "room",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "25713502",
      "name": "point",
      "font_class": "point",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "25713503",
      "name": "bulid",
      "font_class": "bulid",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "25713504",
      "name": "floor",
      "font_class": "floor",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "25713602",
      "name": "pull-up",
      "font_class": "pull-up1",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "25713603",
      "name": "pull-down",
      "font_class": "pull-down1",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "25671886",
      "name": "checkbox",
      "font_class": "checkbox1",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "25655073",
      "name": "minimize",
      "font_class": "minimize",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "25654903",
      "name": "reset",
      "font_class": "reset",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "25654904",
      "name": "refresh",
      "font_class": "refresh",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "25654199",
      "name": "checkbox",
      "font_class": "checkbox",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "22099518",
      "name": "pull-down",
      "font_class": "pull-down",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "22099519",
      "name": "pull-up",
      "font_class": "pull-up",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "25633777",
      "name": "show_pic_s",
      "font_class": "show_pic_s",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "25633765",
      "name": "show_pic_n",
      "font_class": "show_pic_n",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "25633715",
      "name": "show_dot_s",
      "font_class": "show_dot_s",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "25633717",
      "name": "show_dot_n",
      "font_class": "show_dot_n",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "25632561",
      "name": "share",
      "font_class": "share1",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "25631621",
      "name": "portrait",
      "font_class": "portrait",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "25631501",
      "name": "course",
      "font_class": "course",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "25631463",
      "name": "self-more",
      "font_class": "self-more",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "25631464",
      "name": "search",
      "font_class": "search",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "25631466",
      "name": "pull-more",
      "font_class": "pull-more",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "25631470",
      "name": "switch",
      "font_class": "switch",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "25631455",
      "name": "nav-hotspot",
      "font_class": "nav-hotspot",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "25631400",
      "name": "nav-measure",
      "font_class": "nav-measure",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "25631122",
      "name": "nav-edit",
      "font_class": "nav-edit",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "25631133",
      "name": "nav-setup",
      "font_class": "nav-setup",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "23773070",
      "name": "close",
      "font_class": "close",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "25629542",
      "name": "nav-browse",
      "font_class": "nav-browse",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "25629543",
      "name": "nav-correct",
      "font_class": "nav-correct",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "25629544",
      "name": "nav_data-setup",
      "font_class": "nav_data-setup",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "25629546",
      "name": "nav-coord",
      "font_class": "nav-coord",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "25629548",
      "name": "nav-geography",
      "font_class": "nav-geography",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "25629549",
      "name": "nav-space",
      "font_class": "nav-space",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "25629550",
      "name": "nav-download",
      "font_class": "nav-download",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "25629551",
      "name": "nav-data",
      "font_class": "nav-data",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "25629552",
      "name": "nav-house",
      "font_class": "nav-house",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "22930372",
      "name": "eye-s",
      "font_class": "eye-s",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "22930373",
      "name": "eye-n",
      "font_class": "eye-n",
      "unicode": "e654",
      "unicode_decimal": 58964
    }
  ]
}
